{% extends 'base.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<!-- {% load static %} -->

{% block additionalHeader %}
	<title>Update Makanan</title>

	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!--Fontawesome CDN-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!--Custom styles-->
	<link rel="stylesheet" type="text/css" href="styles.css">
{% endblock %}

{% block content %}
	{% include "base.html" %}

	{% if messages %}
	<ul class="messages">
    	{% for message in messages %}
    	<li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
    	{% endfor %}
	</ul>
	{% endif %}

	<h3 class="text-center">Update Makanan</h3>
	<br>
	<form action="" method="POST">
		{% csrf_token %}
		{% for res in hasil %}
		<div class="form-group">
			<label for="nama_makanan">Nama Makanan</label>
			<input readonly="readonly" class="form-control-plaintext" type="text" id="nama_makanan" name="nama_makanan" value="{{ res.nama }}" required>
		</div>

		<div class="form-group">
			<label for="harga">Harga</label>
			<input class="form-control" type="text" id="harga" name="harga" value="{{ res.harga }}" required>
		</div>

		<div class="form-group">
			<label for="tingkat_energi">Tingkat Energi</label>
			<input class="form-control" type="text" id="tingkat_energi" name="tingkat_energi" value="{{ res.tingkat_energi }}" required>
		</div>

		<div class="form-group">
			<label for="tingkat_kelaparan">Tingkat Kelaparan</label>
			<input class="form-control" type="text" id="tingkat_kelaparan" name="tingkat_kelaparan" value="{{ res.tingkat_kelaparan }}" required>
		</div>

		<input class="btn btn-primary" type="submit" value="Simpan">
		{% endfor %}
	</form>

{% endblock %}
